Subject: 600900278_3 || Delayed
From: Amani Bani Odeh <[email-masked]>
To: "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>
Cc: customer care <[email-masked]>, Uae Lastmile <[email-masked]>
Date: Thu, 9 Jul 2020 17:45:18 +0300
List-Id: <ccteam.mumzworld.com>

Dears,

This is supposed to be a Birthday gift for June 25th, Please check what is
the issue and push it for delivery asap. The customer is very frustrated.

Dears Last Mile ,

Please confirm the delivery time and ask the courier to call the
custom before the delivery

Thanks,
Amani